@charset "utf-8";
/*--TABLET--*/

@media only screen and (min-width:480px), only screen and (max-width:768px) {
	
body{font:15px/1.5em 'Swis721CnBTRoman', arial, helvetica, sans-serif; line-height:1.4em;}

h1{left:inherit; top:inherit; font-size:4.0em; line-height:1em; letter-spacing:-2px;}
h2{font-size:4.0em; line-height:1em; letter-spacing:-2px;}

#wrapper{background:#fff; margin:0; padding:0; min-width:480px; max-width:768px; box-shadow:none; position:relative; }

/*-- HEADER --*/
header{padding:0; margin:0 0 7px 0; position:relative; width:100%; height:230px; }
header h1{position:absolute; left:-10px; top:80px; color:#fff; font-size:6em; z-index:3000; line-height:0.50em; letter-spacing:-3px;}
header h1 span{font-size:0.55em; letter-spacing:-2px;}

/*--TOPBAR--*/
#topbar{width:160px; }
#home #topbar{height:195px; width:35%; padding:33px 2% 0 0; margin:0; }

/*--Logo--*/
#logo a, #logo img{margin:0; padding:0; width:92px !important; height:119px !important}
#home #logo{float:right; margin:0 4% 10px 0; padding:0; width:92px !important; height:119px !important}

/*--MAIN NAVIGATION--*/
nav{background:#00954b; height:78px; clear:both; padding:0; margin:0; width:100%; z-index:3000; }
nav ul{margin:-2px 0 0 0; padding:0; position:relative; z-index:2000; }
nav li{list-style:none; float:left; margin:2px 0 0; padding:0; position:relative;}
nav li a{display:block; text-decoration:none; margin:0; padding:8px 10px; }

/*--BANNER--*/
#banner-set{display:block; width:1124px; height:230px; padding:0; margin:0; position:absolute; right:30%; top:0; }
/*
#banner-set{width:auto; max-width:600px; min-width:450px; height:230px; padding:0; margin:0; float:left; position:relative; }
*/
	
.banner-01{background:url(../images/banner-01.jpg) left center no-repeat; width:100% !important; height:230px !important; margin:0; padding:0; position:relative;}
.banner-hm-top{background:url(../images/banner-hm-top.jpg) left center no-repeat; width:952px; height:230px; padding:0; margin:0 0 0 -50%; float:left; position:relative;}

/*--HOME--*/
#home .content{max-width:768px; min-width:480px; margin:0 auto; padding:0; position:relative;}
#home .main-content{width:100%; min-height:300px; margin:0; padding:20px; }
#home h2{font-size:3.0em; margin:0; }

/*--HOME EVOLVING--*/
#evolving {width:60%; height:auto; min-height:600px; background-position:-300px  top }
	/*--
#evolving {width:100%; height:auto; max-height:950px; margin:0; padding:0 0 0 0; overflow:hidden; position:relative; background:#fff url(../images/banner-hm-evolving.jpg) -250px top no-repeat  !important; } --*/

/*--HOME FEATURES--*/
#features{width:100%; height:auto; min-height:680px; }
.features-left {display:inline-block; width:15%; height:auto; min-height:600px; float:left; margin:0; padding:0; position:relative; background:none;}
.features-block {display:inline-block; width:70%; height:auto; min-height:700px; margin:0; padding:30px 1% 20px 30px; z-index:3000; line-height:0.8em;}
	
/*--HOME ABOUT--*/
#about{width:100%; height:auto; min-height:800px; margin:0; padding:0; }
#about h1{width:43%; left:49%; top:70px;}
#about h2{margin:0 0 10px 0; font-size:2.5em;}

.about-results{width:97%; min-height:200px; margin:20px 0 0 0; padding:20px 0 10px 3%; }
.ar-col{margin:0 5% 15px 0; }

/*--HOME DIVISIONS--*/
#divisions{min-height:930px; }
#divisions h1{font-size:4em; line-height:1em; top:15px}
.divisions-back{min-height:930px; }

.divisions-infoblock{width:34%; padding:10px 3% 15px 3%; }
.evolving-emblem{width:420px; height:383px; margin:0; padding:0; position:absolute; left:12%; top:30px;}

.divisions-block{min-height:860px; background:none; margin:20px 0 0 0; padding:0; }
.divisions-infoblock p{color:#fff; font-size:0.9em; line-height:1.2em; margin-bottom:0.5em;}
.i-agriculture{position:absolute; top:0; right:0; }
.i-chemical{position:absolute; left:3%; top:440px; }
.i-mining{position:absolute; top:440px; right:0; }

/*--HOME--*/
#home .content{max-width:768px; min-width:480px; margin:0 auto; padding:0 0 0 0; position:relative;}

/*--SUB NAVIGATION--*/
#sub-navigation a{text-decoration:none; font-size:1.0em; border:none; background:none; margin:0; padding:5px 0 5px 0}
#sub-navigation li{margin:0 0 5px 0; line-height:1.3em; }

/*--SIDE SECTIONS--*/
aside section label{margin:5px 0 5px 0; clear:both;}
aside section input{clear:both; width:70%}
aside section input[type="checkbox"]{width:15px; border:none; margin:0 0 0 0px;}

/*--FOOTER--*/
#footerbar{width:100%; background:#00954b; }
footer{max-width:733px; min-width:445px; background:#00954b; clear:both; line-height:16px; margin:0; padding:20px 15px 30px 20px; color:#FFF; position:relative; }
footer h4{font-size:1.5em; }

footer section{width:90%; min-height:auto; margin:0 0 15px 0;  padding:0 2% 7px 0; float:none; border-bottom:1px dotted #40bf80; border-right:none;}
footer section.last{width:70%; margin:0; padding:0; border:none;}
footer section p{margin:0; padding:0 0 1em 0; font-size:1em;}
footer section ul{padding:0 0 5px 0;}
footer section li a{margin:0; padding:0; list-style:disc; font-size:1em;}
footer section .quicklinks{float:none; margin:0 0 0 2%; width:45%;}
footer input, footer textarea, footer select{width: 50% !important; font-size:13px}
footer .jNewsMod .subscriptionButton{float:left; margin:-15.5px 0 0 0;}

/*--Columns--*/
.col.left, .col.right{float:none; clear:both; width:95%;}
.col img{max-width:80px;}

/*--Home Feature Left--*/
.home-feature-left{display: none;}


}